.outline
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
}
.outline2
{
    background-repeat: no-repeat;
    background-attachment: scroll;
    BORDER-TOP: #666666 1px solid;
    BACKGROUND-COLOR: #000000;
}
.outline2_backup
{
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-RIGHT: #666666 1px solid;
    BACKGROUND-COLOR: #444444;
    BACKGROUND-COLOR: #000000;
}
.outlineLR
{
    BORDER-TOP: #666666 1px solid;
    BACKGROUND-COLOR: #000000;
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/pillar.gif);
    background-repeat: repeat-y;
    background-position: top left;
}
.outlineLR2
{
    BORDER-TOP: #666666 1px solid;
    BACKGROUND-COLOR: #000000;
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/pillar2.gif);
    background-repeat: repeat-y;
    background-position: top right;
}
.footer
{
    BORDER-RIGHT: #666666 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #444444;
}
.navigation
{
    BORDER-RIGHT: #ff9000 0px solid;
    BORDER-TOP: #ff9000 0px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ff9000 0px solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ff9000 0px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #000000;
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/pillar.gif);
    background-repeat: repeat-y;
    background-position: top left;

    TEXT-DECORATION: none
}
.navigation2
{
    BORDER-RIGHT: #999999 0px solid;
    BORDER-TOP: #999999 0px solid;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #999999 0px solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #999999 0px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #000000;
    TEXT-DECORATION: none
}
.navigation02
{
    BORDER-RIGHT: #ff9000 0px solid;
    BORDER-TOP: #ff9000 0px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ff9000 0px solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ff9000 0px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #000000;
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/pillar2.gif);
    background-repeat: repeat-y;
    background-position: top right;

    TEXT-DECORATION: none
}
.navt
{
    BORDER-RIGHT: #666666 0px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #666666 0px solid;
    COLOR: #1e90ff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #282828
}
.showc
{
    BORDER-RIGHT: #666666 0px solid;
    BORDER-TOP: #666666 0px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: #666666 0px solid;
    COLOR: #ff9900;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #282828;
}
.pic2
{
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    BORDER-LEFT: #ff9900 1px solid;
    BORDER-BOTTOM: #ff9900 1px solid
}
.pic
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    BORDER-LEFT: #555555 1px solid;
    BORDER-BOTTOM: #555555 1px solid
}
.poll
{
    FONT-SIZE: 10px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana
}
.table
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    BORDER-LEFT: #555555 1px solid;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #000000
}
.subt
{
    BORDER-RIGHT: #666666 0px solid;
    BORDER-TOP: #666666 0px solid;
    BORDER-LEFT: #666666 0px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #000000
}
.borderLR
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid
}
.autodlURL
{
    BORDER-RIGHT: #848484 1px dotted;
    BORDER-TOP: #848484 1px dotted;
    FONT-SIZE: 11px;
    BORDER-LEFT: #848484 1px dotted;
    COLOR: #cccccc;
    BORDER-BOTTOM: #848484 1px dotted;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000000
}
.autodl
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #5a5a5a
}
.bgblack
{
    BACKGROUND-COLOR: #000000
}
.window1
{
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/window_middle1.gif);    
    background-repeat: repeat-y;
    padding-left: 36px;
}
.window2
{
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/window_middle2.gif);    
}
.window3
{
    background-image: url(https://web.archive.org/web/20071030085442im_/http://yugioh.headoff.com/background/window_middle3.gif);    
    background-repeat: repeat-y;
    padding-left: 35px;		
    padding-right: 3px;
}

/*
     FILE ARCHIVED ON 08:54:42 Oct 30, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:25:20 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 21.177
  load_resource: 145.845
  PetaboxLoader3.resolve: 84.64
  PetaboxLoader3.datanode: 11.779
*/